I can’t change the language of the plugin


Home Forums Front End PM PRO I can’t change the language of the plugin

This topic is: Not Resolved
Viewing 1 post (of 1 total)
  • Author
    Posts
  • #45890
    flytripc_admin
    Participant

    I’m using the loco translate plugin and I get an error message when I try to change the text
    Does anyone know how to fix this?

    Attachments:
    You must be logged in to view attached files.
Viewing 1 post (of 1 total)

You need to purchase ‘Front End PM PRO’ to create topic in this support forum.

If you already purchased ‘Front End PM PRO’ please LOGIN.